Subject: Ticket Assigned - Late C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 11:09:22 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C esc mohammed yasin                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed yasin Bot:  Hi Mohammed Yasin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6286680417 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:59 PM, 01st Apr                   Mohammad                   Hi Yasin, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            03:00 PM, 01st Apr                   Mohammad                   I can see that you have contacted us regarding the order number 6286680417 ?           03:00 PM, 01st Apr                     mohammed yasin                    Good after noon my humayun           03:00 PM, 01st Apr                     mohammed yasin                    Yes           03:00 PM, 01st Apr                     mohammed yasin                    And order 6286188331 as well           03:00 PM, 01st Apr                   Mohammad                   Please allow me to check it for you.            03:00 PM, 01st Apr                   Mohammad                   We are sorry for the delay in your order           03:02 PM, 01st Apr                   Mohammad                   The orders are not yet ready           03:02 PM, 01st Apr                   Mohammad                   I can see one agent is working on this I will take the update and inform you on [email-masked]           03:02 PM, 01st Apr                   Mohammad                   Is there anything else I can assist you with ?           03:03 PM, 01st Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           03:04 PM, 01st Apr                     mohammed yasin                    Till when i can expect ur reply           03:05 PM, 01st Apr                     mohammed yasin                    Regarding this issue           03:05 PM, 01st Apr                   Mohammad                   within 24 hours as I will first check with the agent for update then I will also take the latest update from warehouse           03:05 PM, 01st Apr                   Mohammad                   Is there anything else I can assist you with ?           03:07 PM, 01st Apr                     mohammed yasin                    Ok will be waiting for response from ur end           03:07 PM, 01st Apr                   Mohammad                   Sure           03:08 PM, 01st Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:08 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336822